Graph::BFS(3)

NAME
Graph::BFS - graph breadth-first search

SYNOPSIS
    use Graph::BFS;

DESCRIPTION

new
            $bfs = Graph::BFS->new($G, %param)

    Returns a new breadth-first search object for the graph $G and the (optional) parameters %param.

See also "Graph::Traversal".

COPYRIGHT
Copyright 1999, O'Reilly & Associates.

This code is distributed under the same copyright terms as Perl itself.